{
    "mpmApp": {
        "branch" : {
            "home": {
                "title": "Branches",
                "createLabel": "Buat Branch",
                "createOrEditLabel": "Rubah/Isi Branch",
                "search": "Cari data Branch"
            },
            "created": "Branch yang baru dibuat dengan identifier {{ param }}",
            "updated": "Branch dengan identifier {{ param }} di rubah",
            "deleted": "Branch dengan identifier {{ param }} di hapus",
            "delete": {
                "question": "Anda yakin akan menghapus Branch {{ id }}?"
            },
            "detail": {
                "title": "Branch"
            },
            "idInternal": "Id Internal",
            "name": "Nama",
            "currentStatus": "Current Status",
            "dateRegister": "Date Register",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "roleType": "Role Type",
            "party": "Party",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
